Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: firefox updaten  (gelezen 185 keer)

Offline kww

  • Lid
firefox updaten
« Gepost op: 2016/04/28, 09:21:28 »
goedemorgen
ik probeer op een oude laptop een update uit te voeren van firefox.
dit omdat hier steeds de melding terug komt dat het veroudert is.
met deze versie kan ik bijvoorbeeld niet bij de 3 streepjes rechtsboven om bij mijn geschiedenis ed te komen.
ik kan dus auto aanvullen ook niet verwijderen.
nu heb ik firefox gedownload maar hoe nu verder? ik zie geen .exe bestand staan zoals ik gewend was met windows.
of is het via de terminal te updaten?

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu. ♥
  • Steunpunt: Nee
Re: firefox updaten
« Reactie #1 Gepost op: 2016/04/28, 09:55:59 »
Firefox moet in uw software centre staan ,en sorry exe werkt bij ons hier niet wel Deb packages.
U schrijft hier over update als dat wil zeggen dat u F al geinstaleerd heeft staan ,komen in Ubuntu ,Xubuntu etc de update melding vanzelf.
Ik heb bv gisteren de FF 46 bekommen .
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone. ♥
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: firefox updaten
« Reactie #2 Gepost op: 2016/04/28, 10:21:44 »
Wordt je Ubuntuversie nog wel ondersteund? Welke Ubuntuversie heb je eigenlijk?

Offline MKe

  • Lid
  • Steunpunt: Nee
Re: firefox updaten
« Reactie #3 Gepost op: 2016/04/28, 10:40:11 »
Firefox wordt door Ubuntu zelf onderhouden. Dit is een van de duidelijkste verschillen tussen Ubuntu en Windows. Onder Linux installeer je in principe geen programma's die je download via je browser, maar wordt dit door Ubuntu zelf via het systeem zelf geïnstalleerd. Ook zorgt Ubuntu voor het updaten van de verschillende programma's, en zeker voor Firefox. Je zou je dus geen zorgen moeten hoeven maken over de versies van je programma's mits je de updates van Ubuntu altijd trouw hebt doorgevoerd.
Dus je probleem kan op twee manieren ontstaan zijn:
1. Je hebt een oude Ubuntu versie die niet meer ondersteund wordt (niet lts versies worden 9 maanden ondersteund, lts versies 5 jaar). Als je Ubuntu versie niet meer ondersteund wordt zou ik hem snel updaten naar de nieuwste 16.04 versie. Dit is de nieuwer lts en je bent tot 2021 verzekerd van ondersteuning.
2. Je hebt nooit de updates van het systeem uitgevoerd. In dat geval moet je de volgende commando in je terminal uitvoeren:
sudo apt-get-update && sudo apt-get upgrade && sudo apt-get autoremove && sudo apt-get autoclean

Offline kww

  • Lid
Re: firefox updaten
« Reactie #4 Gepost op: 2016/04/28, 10:45:06 »
ik gebruik de laptop zelf niet, dus de updates waren me nog niet opgevallen.
hij geeft meer als 400 updates aan dus daar is die nu eerst mee bezig.
ik gebruik de laptop nu mijn eigen nog niet op wil starten na upgrade naar 16.04
op deze laptop staat 14.04 oid.

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: firefox updaten
« Reactie #5 Gepost op: 2016/04/28, 11:04:05 »
ik gebruik de laptop zelf niet, dus de updates waren me nog niet opgevallen.
hij geeft meer als 400 updates aan dus daar is die nu eerst mee bezig.
ik gebruik de laptop nu mijn eigen nog niet op wil starten na upgrade naar 16.04
op deze laptop staat 14.04 oid.
Nou, dan komt 't met die Firefox vanzelf goed.  =D

Offline Nero

  • Lid
  • Steunpunt: Ja
Re: firefox updaten
« Reactie #6 Gepost op: 2016/04/29, 11:51:47 »
sudo apt-get-update && sudo apt-get upgrade && sudo apt-get autoremove && sudo apt-get autoclean
Koppelteken te veel tussen apt-get en update, en apt-get dist-upgrade vergeten.sudo apt-get update && sudo apt-get upgrade && sudo apt-get dist-upgrade && sudo apt-get autoremove && sudo apt-get autoclean

Offline MKe

  • Lid
  • Steunpunt: Nee
Re: firefox updaten
« Reactie #7 Gepost op: 2016/04/29, 14:00:21 »
je hebt gelijk, te snel getyped...
dist-upgrade is echter niet echt nodig.